drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/diff-so-fancy
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/diff-so-fancy/
-rw-r--r--	root/root	usr/share/diff-so-fancy/DiffHighlight.pm
